/*
Theme Name:   	Storefront Child Theme
Theme URI:    	https://github.com/stuartduff/storefront-child-theme
Author:       	Stuart Duff
Author URI:     http://stuartduff.com
Template:     	storefront
Description:  	This is a blank child theme for WooThemes StoreFront theme
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */

 * {
  transition: all ease-out 0.25s;
  outline: 0;
}

html, body {
  height: 100%;
}
body {
  display: flex;
  flex-direction: column;
}
#page {
  flex: 1 0 auto;
}
.site-footer {
  flex-shrink: 0;
}

.custom-logo-link {
  width: 100%;
}

body, button, input, textarea {
  /* font-family: 'Futura' !important; */
  font-family: 'Baskerville', Georgia !important;
  font-weight: 100;
  color: #242424;
}

input:focus, textarea:focus, select:focus{
  outline: none;
}

h1, h2, h3, h4, h5 , h6 {
  font-weight: bold;
}

input::placeholder {
  text-transform: lowercase;
}

a,
.main-navigation ul li a, .site-title a, ul.menu li a, 
.site-branding h1 a, 
.site-footer .storefront-handheld-footer-bar a:not(.button), 
button.menu-toggle {
  color: #242424;
  text-decoration: none;
  border: none;
  -webkit-transition: .2s ease-out;
  -moz-transition: .2s ease-out;
  -ms-transition: .2s ease-out;
  -o-transition: .2s ease-out;
  transition: .2s ease-out;
  font-weight: 100;
}
a:hover, a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6, 
.main-navigation ul li a:hover, .site-title a:hover, ul.menu li a:hover, 
.site-branding h1 a:hover, 
.site-footer, button.menu-toggle:hover
{
  color: #888;
  text-decoration: none;
}

a:focus, button, button:focus, button:active, .button {
  outline: none !important;
  
}

button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .widget-area .widget a.button.alt  {
  background-color: white;
  border-color: #333333;
  color: #333;
  border-width: 1px;
  border-style: solid;
}

ul.products {
  padding: 30px 70px;
}

ul.products li.product img {
  margin: 0;
  width: 100%;
  margin-bottom: 2em;
}

ul.products li.product .price,
ul.products li.product .woocommerce-loop-product__title, ul.products li.product h2, ul.products li.product h3
{
  font-weight: 100;
}

#mc-embedded-subscribe,
.storefront-sorting,
.costomer-service-content,
.rss-widget-icon,
.woocommerce .products .button,
.modal,
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger,
.storefront-featured-products .section-title
{
  display: none;
}

.woocommerce-error,
.woocommerce-info,
.woocommerce-message,
.woocommerce-noreviews,
p.no-comments {
  xdisplay: none;
}

.storefront-secondary-navigation.woocommerce-active .site-header .secondary-navigation {
  float: right;
  margin-right: 0;
}

.count:after {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: 'Font Awesome 5 Free';
  content: "\f291";
  padding-left: 3px;
}

.custom-logo-link,
.site-branding,
.site-header-cart,
.site-logo-anchor,
.site-logo-link,
.site-search {
  margin-bottom: 1.41575em;
  margin-top: 1.41575em;
}

.menu-primary-menu-container li {
  display: flex;
  justify-content: center;
  align-items: center;
}

.menu-primary-menu-container a {
  padding: 1.3em;
  display: block;
  padding-top: 1.8em;
}

.menu {
  margin: 0;
}

.mobile-menu {
  position: absolute;
  top: 89px;
  background: white;
  width: 100%;
  height: calc(100vh - 90px);
  text-align: center;
  opacity: 0;
}

.mobile-menu li {
  display: block;
  font-size: 1.7em;
  padding: 0.2em;
}

.mobile-menu a {
  color: #242424 !important;
}

.mobile-cart {
  padding: 0;
}

.menu-toggle:after,
.mobile-cart .count {
  font-size: 1.7em;
  padding-top: 0.3em;
}

.menu-toggle:after {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: 'Font Awesome 5 Free';
  content: '\f0c9';
}

.sub-menu {
  display: none !important;
}

.sticky-top {
  background-color: rgba(255,255,255,1);
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
  height: 160px;
  text-transform: lowercase;
}

.home .sticky-top {
  background-color: rgba(255,255,255,0);
}

#content {
  margin-top: 160px;
}

.home #content {
  margin-top: 0px;
}

.home .page .entry-content {
  display: none;
}

.costomer-service-title {
  display: block;
  cursor: pointer;
}

.costomer-service-title.active {
  font-weight: bold;
}

.costomer-service-content.active {
  display: block;
}

.home .background-opaque {
  background-color: rgba(255,255,255,1);
}

header a {
  margin: 0;
}



.currency-switcher form {
  margin-bottom: -8px;
  position: relative;
}

.currency-switcher form:after {
  content: " ";
  position: absolute;
  top: 50%;
  margin-top: -2px;
  right: 8px;
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid white;
}

.currency-switcher form:after {
  border-top-color: #242424;
}

.home .currency-switcher form:after {
  border-top-color: white;
}

.background-white.background-opaque .currency-switcher form:after {
  border-top-color: #242424;
}

.currency-switcher select {
  font-family: inherit;
  font-size: 0.8rem;
  padding: 4px 24px 4px 10px;
  border: none;
  background-color: transparent;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.page-template-template-homepage.has-post-thumbnail .type-page.has-post-thumbnail {
  height: 0;
  width: 100%;
  padding-top: 38%;
}

.hentry .col-full {
  display: none;
}

.hentry .entry-header {
  display: none;
}

.hentry .entry-content {
  max-width: 100%;
}

.hentry .entry-content a {
  text-decoration: none;
}

.storefront-product-section {
  padding-right: 15px;
  padding-left: 15px;
}

.entry-title {
  margin-bottom: 45px;
  margin-top: 35px;
  font-size: 1.618em;
  text-align: center;
}

.entry-header {
  padding-bottom: 2.996835em !important;
}

.archive .woocommerce-products-header__title.page-title { display:none; }

/* .gallery {
  padding: 30px 70px;
}
.gallery.gallery-columns-3 {
  width: 30.4347826087%;
  float: left;
  margin-right: 2.847826%;
}  */

.gallery .gallery-item {
  margin-bottom: 2em;
  padding: 0 30px;
}
.gallery .gallery-icon img {
  width: 100%;
  border-radius: 0;
}
.gallery .gallery-item .gallery-caption {
  text-align: left;
  padding: 10px 0;
}
.gallery .gallery-caption h3 {
  line-height: 1em;
  margin: 0;
}

.photoMosaic .photomosaic-item span {
  color: white;
  font-weight: bold;
  letter-spacing: 2px;
}

.photoMosaic .photomosaic-animation-wrap {
background-color: #343434;
}

.photoMosaic .photomosaic-animation-wrap img {
  opacity: 0.8;
}

.photoMosaic .photomosaic-animation-wrap img:hover {
  opacity: 1;
}

.panel-grid-cell-container {
  height: 0;
}

.related.products h2{
  margin: 0;
}

.variable-items-wrapper [data-wvstooltip]:before, 
.variable-items-wrapper [data-wvstooltip]:after {
  display: none;
}

/*********************** Footer **************************/
.site-footer{
  text-transform: lowercase;
}

div.pre-footer {
  padding: 25px;
  border-bottom: 1px #ccc solid;
  margin-bottom: 35px;
}

.footer-container {
  padding: 0;
}

.footer-container > div {
  padding: 1em 2em;
}

.modal .container {
  padding: 1em;
}

.site-footer {
  padding: 0 15px 0 15px;
  background-color: #ABA494;
  color: white;
}

/* increased specificity because of the newer version of parent theme */

.site-footer a:not(.button):not(.components-button) {
  color: white;
  text-decoration: none;
}

.social {
  font-size: 3em;
  text-align: center;  
}

#mc-embedded-subscribe-form {
  display: flex;
  align-content: center;
  border-bottom: 1px white solid;
  width: 100%;
}
#mc-embedded-subscribe-form input {
  background-color: rgba(0,0,0,0) !important;
  border: 0;
  box-shadow: none;
  box-sizing: border-box;
  color: #888;
}
#mc-embedded-subscribe-form input:focus {
  background-color: rgba(0,0,0,0) !important;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active  {
  -webkit-text-fill-color: white !important;
  -webkit-box-shadow: 0 0 0 30px #ABA494 inset !important;
  transition: none;
}

#mc-embedded-subscribe-form .email {
  color: white !important;
  width: 85%;
}
#mc-embedded-subscribe-form ::placeholder {
  font-family: Baskerville, Georgia;
  color: white;
  opacity: 1;
}
#mc-embedded-subscribe-form :-ms-input-placeholder {
  font-family: Baskerville, Georgia;
  color: white;
}
#mc-embedded-subscribe-form ::-ms-input-placeholder {
  font-family: Baskerville, Georgia;
  color: white;
}

#mc-embedded-subscribe {
  width: 10%;
  padding: 0;
  background: url('assets/img/the-kiss-sania-dmina-tiny.png') no-repeat center;
}

.copy-info {
  padding: 1em 6em;
  text-align: center;
}

.row:before, .row:after {
  content: '' !important;
  display: none !important;
}

.cookie-notice-container  .button {
  background-color: #f5f7f5;
  color: #333;
}

.custom-content-item {
  margin-left: -15px;
  margin-right: -15px;
}

/*****************************************************************/
/*********************** Single Product **************************/
/*****************************************************************/

.flex-control-paging {
  margin: 1em;
  z-index: 1;
}

.flex-control-paging li a {
  margin: 0.4em;
  width: 7px;
  height: 7px;
  display: block;
  background: #666;
  background: rgba(90, 90, 90, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(50, 50, 50, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(50, 50, 50, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(50, 50, 50, 0.3);
  box-shadow: inset 0 0 3px rgba(50, 50, 50, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  z-index: 100;
}

.flex-control-paging li a.flex-active {
  background: rgba(0, 0, 0, 0.9);
}

.flex-control-paging, ol {
	list-style: none;
}

.storefront-full-width-content .summary {
  padding: 0 20px;
}
a.reset_variations, 
.woocommerce-variation-price,
.storefront-product-pagination,
.woocommerce-product-details__short-description,
.summary .price,
.input-text.qty,
.single-product div.product .product_meta {
  display: none !important;
}

.single-product div.product table.variations td {
  display: table-cell;
  vertical-align: middle;
}

.single-product .entry-title {
  margin-top: 0px;
  margin-bottom: 15px;
  text-align: left;
}

.summary-container {
  max-width: 400px;
}

.single-product div.product table.variations {
	table-layout: unset;
}

.variations label {
  margin: 0;
  margin-right: 10px;
}

.color-variable-wrapper .variable-item:not(.radio-variable-item) {
  width: 15px;
  height: 15px;
}

.single-product div.product form.cart {
  margin-bottom: 0;
}

.single_add_to_cart_button {
  width: 100%;
  font-weight: 100;
}

.sub-meta {
  display: flex;
  justify-content: center;
}
.sub-meta a {
  padding: 5px;
}

.woocommerce-variation.single_variation {
  display: none !important;
}

.gallery-thumbnails img {
  width: 80px;
  border-radius: 0;
}

.notifications {
  margin-top: 1em;
  display: block;
}

.alert {
  color: #bd2f00;
}

.button-variable-item span {
  font-size: 14px;
}

.variable-item.out-of-stock {
  opacity: 0.5;
  cursor: not-allowed !important;

}

.stock.in-stock::before {
  content: "";
}

.photomosaic-item span {
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
}


/*****************************************************************/
/**************************** Cart *******************************/
/*****************************************************************/

.product-remove {
  vertical-align: middle;
}
a.remove::before{
  content: '';
}

table.cart {
  text-transform: lowercase;
  margin-bottom: 1em;
}

.cart-subtotal {
  text-align: right;
}

table.cart th,
table.shop_table thead th
{
  color: white;
  background-color: #333333;
}

table.shop_table .cart_item td {
  padding-top: 1em !important;
  padding-bottom: 1em !important;
}

table.cart tfoot th {
  padding: 0;
}

table.cart .product-thumbnail img {
  max-width: 11em;
  margin: 0;
}

/* .cart-subtotal {
  font-weight: 100;
  line-height: 2.2em;
} */

.wc-proceed-to-checkout {
  text-transform: lowercase;
}

.wc-proceed-to-checkout .wc-forward::after {
  content: '';
}

.validate-required {
  margin: 0 0 0.71575em;
}

.woocommerce-cart .woocommerce-message {
  display: none !important;
}

.woocommerce-info, .woocommerce-noreviews, p.no-comments {
	background: none;
	color: #333;
}

/*****************************************************************/
/************************** Checkout *****************************/
/*****************************************************************/

table.shop_table th,
table.shop_table td,
.wc_payment_methods label {
  padding: 0.6em 1.21575em;
  text-transform: lowercase;
}

table.shop_table .product-name,
table.shop_table .woocommerce-Price-amount {
  text-transform: none;
}

#order_review th.product-name {
  width: 65%;
}

.woocommerce-checkout-review-order-table tr td:last-child {
    text-align: right;
}

.woocommerce-checkout-review-order-table .woocommerce-Price-currencySymbol {
    float: left;
}

.woocommerce-billing-fields label {
  margin: 0;
}

#order_review tbody td,
table.shop_table tfoot th
{
  background-color: white;
}

table.shop_table tfoot th,
table.shop_table tfoot td {
  padding-top: 0;
  padding-bottom: 0;
}

#payment .title {
  margin: 0;
}

#payment .payment_methods li input[type=radio]:first-child:checked+label:before {
  color: #aba494;
}


/*****************************************************************/
/************************ Order Review ***************************/
/*****************************************************************/

.order-review-container {
  margin-top: 3em;
  border-top: 1px #ccc solid;
  padding-top: 3em;
}

#order_review, #order_review_heading {
  width: 100%;
  float: none;
}

@media (max-width: 575.98px) {
  #content {
    margin-top: 90px;
  }
  .hentry {
    margin: 0 0 2.5em;
  }
  .entry-title {
    margin-bottom: 0;
  }
  .sticky-top {
    height: 90px;
  }
  .storefront-full-width-content.single-product div.product .woocommerce-product-gallery {
    width: 100%;
  }
  .storefront-full-width-content.single-product div.product .summary {
    width: 100%;
  }
  ul.products {
    padding: 0;
  }

  .mobile-hidden {
    display: none;
  }

  .mobile-visible {
    display: block !important;
  }

  .flex-control-thumbs li img {
    display: none;
  }

  table.cart {
    margin-bottom: 0;
  }

  .cart_totals h1,
  .cart_totals h2 {
    font-size: 2em;
  }

  .cart-subtotal {
    line-height: 1.1em;
  }

  .single-product div.product .woocommerce-product-gallery .flex-viewport {
    margin-bottom: 0;
    z-index: -1;
  }

  .single-product div.product .woocommerce-product-gallery .flex-control-thumbs {
    display: flex;
    justify-content: center;
  }
  
  .single-product div.product .woocommerce-product-gallery .flex-control-thumbs li {
    border-radius: 50%;
    width: 0% !important;
    padding: 6px;
    margin: 1em !important;
    background: #555;
  }

  .single-product div.product .woocommerce-product-gallery .flex-control-paging {
    list-style: none;
    margin: 0;
    margin-top: -3.5em;
    padding: 1em;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 100;
  }

  .flex-control-paging li a.flex-active {
    background: rgba(0, 0, 0, 0.9);
  }

  .related.products{
    padding: 0px 20px;
  }

  ul.products li.product {
    margin-bottom: 3em;
  }

  .gallery .gallery-item {
    padding: 15px;
  }
  .gallery .gallery-item .gallery-caption {
    padding: 10px 15px;
  }
  
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .storefront-full-width-content.single-product div.product .woocommerce-product-gallery {
    width: 30%;
  }
  .storefront-full-width-content.single-product div.product .summary {
    width: 70%;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .storefront-full-width-content.single-product div.product .woocommerce-product-gallery {
    width: 50%;
  }
  .storefront-full-width-content.single-product div.product .summary {
    width: 50%;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .storefront-full-width-content.single-product div.product .woocommerce-product-gallery {
    width: 65%;
  }
  .storefront-full-width-content.single-product div.product .summary {
    width: 35%;
  }
}

@media (min-width: 992px) {
  .page-template-template-homepage.has-post-thumbnail .type-page.has-post-thumbnail{
    height: 100vh;
    padding: 0;
  }
  .hentry .col-full {
    display: block;
  }
  #order_review th.product-name {
    width: 80%;
  }
}

@media (min-width: 768px) {
  .sub-menu{
    margin: 0;
    padding: 1em;
    background: #ABA494;
    position: absolute;
    top: 76%;
    color: white;
    text-align: center;
    max-width: 160px;
  }
  .sub-menu:before{
    position:absolute;
    top:-10px;
    left:calc(50% - 10px);
    content:'';
    width:0;
    height:0;
    border-left:10px solid transparent;
    border-right:10px solid transparent;
    border-bottom:10px solid #ABA494;
  }
  ul.sub-menu li a{
    padding:0;
    letter-spacing:2px;
    color: white;
  }

  .storefront-full-width-content.single-product div.product .woocommerce-product-gallery {
    width: 45%;
    max-width: 700px;
    margin-right: 0;
  }
  .storefront-full-width-content.single-product div.product .summary {
    width: calc(100% - 700px);
    min-width: 55%;
    height: calc(100vh - 160px);
    padding: 5em;
    padding-bottom: 1em;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
	overflow-y: auto;
  }

  .woocommerce-product-gallery img {
    border-radius: 0;
    width: 100%;
  }

  .woocommerce-product-gallery__image {
    margin-bottom: 16px;
  }

  .flex-control-paging {
    position: fixed;
    height: calc(100vh - 160px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 0;
    margin-bottom: 0;
  }

  .gallery-thumbnails {
    position: fixed;
    height: calc(100vh - 160px);
    margin: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
    z-index: 1;
  }
  .gallery-thumbnails img {
    opacity: 0.4;
    cursor: pointer;
  }
  .gallery-thumbnails img.active {
    opacity: 1;
  }
  
  .woocommerce-product-gallery__wrapper > div {
    overflow: hidden;
    display: flex;
    flex-direction: column-reverse;
  }

  .mobile-cart {
    display: none !important;
  }

  #order_review th.product-name {
    width: 75%;
  }

  .footer-container {
    padding: 1em;
    padding-bottom: 0.5em;
  }
  
  .footer-description {
    padding: 1em;
    line-height: 1.7em;
    letter-spacing: 0.3px;
  }

  .copy-info {
    text-align: right;
  }
}



/*****************************************************************/
/*********************** Helper classes **************************/
/*****************************************************************/
.mobile-visible {
  display: none;
}
.col-full {
  margin-left: 0;
  margin-right: 0;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.text-small {
  font-size: 0.8em;
}
.full-height {
	height: 100%;
}
.padding-sm {
  padding: 10px;
}
.padding-md {
  padding: 30px;
}
.padding-lg {
  padding: 50px;
}
.padding-xl {
  padding: 70px;
}
.no-padding {
  padding: 0;
}
.capital-letters {
  text-transform: uppercase !important;
}